1.109 rollback required for ALL servers: READ BEFORE POSTING

For any problems with Dawn of Light website or game server, please direct questions and problems here.

Moderator: Support Team

1.109 rollback required for ALL servers: READ BEFORE POSTING

Postby Hiatus » Mon May 14, 2012 2:01 am

If you are looking for the 1.109 game.dll, it can be found here http://www.mediafire.com/?763i3ia6j4y3yot

Dawn of Light does not support any client version past 1.109 at this time.

Thank you!
Last edited by Tolakram on Sat May 11, 2013 11:56 am, edited 1 time in total.
Reason: make it clear DOL does not support any client past 1.109
Graveen wrote:If you can't see the problem, then this is the problem :mrgreen:
User avatar
Hiatus
Support Team
 
Posts: 261
Joined: Sat Apr 30, 2011 3:54 pm

Re: 1.109 Rollback : READ BEFORE POSTING

Postby baradien » Mon May 14, 2012 5:38 am

let's hope people wont post it.

this has been repeating for some months. even asked to me about not logging because of a higher version.

anyhow people just replace your game.dll in you excisting daoc folder.

maybe mankind will use their brains now ^^

maybe setting this as a announcement or something?

Greetings Baradien
User avatar
baradien
Server Team
 
Posts: 950
Joined: Wed Jan 23, 2008 3:17 pm
Location: Belguim

Re: 1.109 Rollback : READ BEFORE POSTING

Postby Ephemeral » Mon May 14, 2012 10:47 am

Should just add a check into daocportal's loader that can download it from a static link if the dll is too high.
"The swarm is always smarter, faster and more adept than any actor which seeks to thwart it."
C++, Java, C#, VB.NET, ASM.
Current Project:
Engine Developer for The Red Solstice
User avatar
Ephemeral
DOL Freak
 
Posts: 554
Joined: Wed Mar 30, 2011 12:23 am

Re: 1.109 Rollback : READ BEFORE POSTING

Postby Lost » Mon May 14, 2012 4:27 pm

That would be sweet, that way there is no manual copy/paste kind of thing.
~ Conspire to survive
User avatar
Lost
DOL Novice
 
Posts: 60
Joined: Sat Apr 28, 2012 10:17 pm
Location: US Northeast

Re: 1.109 Rollback : READ BEFORE POSTING

Postby Taovil » Mon May 14, 2012 9:36 pm

Download the Game.Dll (version 1.109), click here! and you get the Game.Dll
___________________________________________________________

Put this Game.Dll in the Daoc Install foulder and change it with the other one.

Best Regards
Dean-Taovil

__________________________________________________________
Thats another link...

Taovil
Image
User avatar
Taovil
DOL Experienced
 
Posts: 154
Joined: Sun Jul 17, 2011 7:11 pm
Location: Germany, Berlin

Re: 1.109 Rollback : READ BEFORE POSTING

Postby Tolakram » Sun Aug 26, 2012 4:34 pm

bump,

this is the rollback file. People have been reporting issues with the rollback program.
- Mark
User avatar
Tolakram
Storm / Storm-D2 Admin
 
Posts: 9183
Joined: Tue Jun 13, 2006 1:49 am
Location: Kentucky, USA

Re: 1.109 Rollback : READ BEFORE POSTING

Postby MaxiHori » Sun Nov 03, 2013 12:25 pm

Tolakram wrote:bump,

this is the rollback file. People have been reporting issues with the rollback program.


+1
MaxiHori
DOL Initiate
 
Posts: 21
Joined: Sun Oct 20, 2013 7:56 am

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Eudes » Sat Mar 21, 2015 11:26 am

Hello DOL,

Is that rollback information still correct and required?

Thanks
Eudes
DOL Freak
 
Posts: 561
Joined: Wed Dec 05, 2007 12:27 am

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Graveen » Sat Mar 21, 2015 5:30 pm

Hello Eudes,

The current version is supporting 1.115 AFAIK.
Image
* pm me to contribute in Dawn of Light: code, database *
User avatar
Graveen
Project Leader
 
Posts: 12575
Joined: Fri Oct 19, 2007 9:22 pm
Location: France

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Eudes » Sat Mar 21, 2015 6:12 pm

That is what I read on another post, so I was wondering if that might justify to modify this subject title or not?
Eudes
DOL Freak
 
Posts: 561
Joined: Wed Dec 05, 2007 12:27 am

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Leodagan » Sat Mar 21, 2015 10:12 pm

1.109 is still the "Working Version", the Core has weak tooltip implementation actually, Admin will need 1.109 to display "detailed" spell Delve for example...
User avatar
Leodagan
Developer
 
Posts: 1343
Joined: Tue May 01, 2012 9:30 am
Location: Lyon

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Eudes » Sun Mar 22, 2015 7:10 am

Ok, thanks for the info Leo. So, the server is better in 1.109 but the players can use the 1.115 client? Am I right?
Eudes
DOL Freak
 
Posts: 561
Joined: Wed Dec 05, 2007 12:27 am

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby DrStrange » Sun Jul 26, 2015 5:54 pm

Eudes wrote:Ok, thanks for the info Leo. So, the server is better in 1.109 but the players can use the 1.115 client? Am I right?


I have read 1.116 has been used yet no where to dl it. That would be the one to use IMO it has class/race combo changes etc.I used a later one than that and had some severe issues =/
DrStrange
 

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby HunabKu » Mon Jul 27, 2015 7:10 am

if anyone have the english 1.190 client, please share, i will mass upload and put links for not loose that.
"C'est l'ignorance qui apporte le chaos, pas la connaissance."
Scarlett Johansson dans "Lucy" de Luc Besson
-------------------------------------------------------------------------------
"Ignorance brings chaos, not knowledge."
Scarlett Johansson on "Lucy" by Luc Besson
User avatar
HunabKu
Developer
 
Posts: 1868
Joined: Sat Jun 18, 2011 4:48 am

Re: 1.109 rollback required for ALL servers: READ BEFORE POS

Postby Leodagan » Mon Jul 27, 2015 7:28 am

@DrStrange

If you had issues with a later DLL, could you open some topic to explain them ? that could lead us into analyzing right away the small packet changes needed ;)
User avatar
Leodagan
Developer
 
Posts: 1343
Joined: Tue May 01, 2012 9:30 am
Location: Lyon

Next

Return to Support

Who is online

Users browsing this forum: Bing [Bot] and 1 guest